<section class="sect-project">
    <div class="container">
        <ul class="sect-project__list">
            <li class="sect-project__item it-great it-1">
                <a class="sect-project__link" href="#">
                    <img class="sect-project__img" src="./images/project/Frame_17.jpg" alt="Banking_mobile">
                    <h1 class="sect-project__title">Project: Banking Mobile App</h1>
                    <p class="sect-project__text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna.
                    </p>
                </a>
                <a href="#" class="sect-project__open-link">
                    <svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M8.82212 1.63377C8.8229 1.89796 8.9282 2.1511 9.11501 2.3379C9.30181 2.52471 9.55495 2.63001 9.81914 2.63079L14.9245 2.60251L0.485315 17.0416C0.297778 17.2292 0.19242 17.4835 0.19242 17.7488C0.19242 18.014 0.297777 18.2683 0.485314 18.4559C0.67285 18.6434 0.927203 18.7488 1.19242 18.7488C1.45764 18.7488 1.71199 18.6434 1.89953 18.4559L16.3316 4.02379L16.3316 9.14325C16.3311 9.27526 16.3567 9.40607 16.4069 9.52813C16.4572 9.6502 16.5311 9.76111 16.6245 9.85445C16.7178 9.9478 16.8287 10.0217 16.9508 10.072C17.0729 10.1223 17.2037 10.1479 17.3357 10.1473C17.5999 10.1466 17.853 10.0413 18.0398 9.85445C18.2266 9.66764 18.3319 9.4145 18.3327 9.15032L18.3398 3.61367C18.3393 2.81866 18.0233 2.05636 17.4611 1.49421C16.8989 0.932061 16.1366 0.616029 15.3416 0.615534L9.81914 0.636751C9.55495 0.637537 9.30181 0.742832 9.11501 0.92964C8.9282 1.11645 8.8229 1.36959 8.82212 1.63377Z"
                            fill="#374957" />
                    </svg>
                </a>
            </li>
            <li class="sect-project__item it-small it-2">
                <a class="sect-project__link" href="#">
                    <img class="sect-project__img" src="./images/project/Frame_17_1.jpg" alt="Banking_mobile">
                    <h1 class="sect-project__title">Banking Mobile App</h1>
                    <p class="sect-project__text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna.
                    </p>
                </a>
                <a href="#" class="sect-project__open-link">
                    <svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M8.82212 1.63377C8.8229 1.89796 8.9282 2.1511 9.11501 2.3379C9.30181 2.52471 9.55495 2.63001 9.81914 2.63079L14.9245 2.60251L0.485315 17.0416C0.297778 17.2292 0.19242 17.4835 0.19242 17.7488C0.19242 18.014 0.297777 18.2683 0.485314 18.4559C0.67285 18.6434 0.927203 18.7488 1.19242 18.7488C1.45764 18.7488 1.71199 18.6434 1.89953 18.4559L16.3316 4.02379L16.3316 9.14325C16.3311 9.27526 16.3567 9.40607 16.4069 9.52813C16.4572 9.6502 16.5311 9.76111 16.6245 9.85445C16.7178 9.9478 16.8287 10.0217 16.9508 10.072C17.0729 10.1223 17.2037 10.1479 17.3357 10.1473C17.5999 10.1466 17.853 10.0413 18.0398 9.85445C18.2266 9.66764 18.3319 9.4145 18.3327 9.15032L18.3398 3.61367C18.3393 2.81866 18.0233 2.05636 17.4611 1.49421C16.8989 0.932061 16.1366 0.616029 15.3416 0.615534L9.81914 0.636751C9.55495 0.637537 9.30181 0.742832 9.11501 0.92964C8.9282 1.11645 8.8229 1.36959 8.82212 1.63377Z"
                            fill="#374957" />
                    </svg>
                </a>
            </li>
            <li class="sect-project__item it-small it-3">
                <a class="sect-project__link" href="#">
                    <img class="sect-project__img" src="./images/project/Frame_17_2.jpg" alt="planet">
                    <h1 class="sect-project__title">Save Planet Mobile app</h1>
                    <p class="sect-project__text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna.
                    </p>
                </a>
                <a href="#" class="sect-project__open-link">
                    <svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M8.82212 1.63377C8.8229 1.89796 8.9282 2.1511 9.11501 2.3379C9.30181 2.52471 9.55495 2.63001 9.81914 2.63079L14.9245 2.60251L0.485315 17.0416C0.297778 17.2292 0.19242 17.4835 0.19242 17.7488C0.19242 18.014 0.297777 18.2683 0.485314 18.4559C0.67285 18.6434 0.927203 18.7488 1.19242 18.7488C1.45764 18.7488 1.71199 18.6434 1.89953 18.4559L16.3316 4.02379L16.3316 9.14325C16.3311 9.27526 16.3567 9.40607 16.4069 9.52813C16.4572 9.6502 16.5311 9.76111 16.6245 9.85445C16.7178 9.9478 16.8287 10.0217 16.9508 10.072C17.0729 10.1223 17.2037 10.1479 17.3357 10.1473C17.5999 10.1466 17.853 10.0413 18.0398 9.85445C18.2266 9.66764 18.3319 9.4145 18.3327 9.15032L18.3398 3.61367C18.3393 2.81866 18.0233 2.05636 17.4611 1.49421C16.8989 0.932061 16.1366 0.616029 15.3416 0.615534L9.81914 0.636751C9.55495 0.637537 9.30181 0.742832 9.11501 0.92964C8.9282 1.11645 8.8229 1.36959 8.82212 1.63377Z"
                            fill="#374957" />
                    </svg>
                </a>
            </li>
            <li class="sect-project__item  it-small it-4">
                <a class="sect-project__link" href="#">
                    <img class="sect-project__img" src="./images/project/Frame_17_3.jpg" alt="Banking_mobile">
                    <h1 class="sect-project__title">Banking Mobile App</h1>
                    <p class="sect-project__text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna.
                    </p>
                </a>
                <a href="#" class="sect-project__open-link">
                    <svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M8.82212 1.63377C8.8229 1.89796 8.9282 2.1511 9.11501 2.3379C9.30181 2.52471 9.55495 2.63001 9.81914 2.63079L14.9245 2.60251L0.485315 17.0416C0.297778 17.2292 0.19242 17.4835 0.19242 17.7488C0.19242 18.014 0.297777 18.2683 0.485314 18.4559C0.67285 18.6434 0.927203 18.7488 1.19242 18.7488C1.45764 18.7488 1.71199 18.6434 1.89953 18.4559L16.3316 4.02379L16.3316 9.14325C16.3311 9.27526 16.3567 9.40607 16.4069 9.52813C16.4572 9.6502 16.5311 9.76111 16.6245 9.85445C16.7178 9.9478 16.8287 10.0217 16.9508 10.072C17.0729 10.1223 17.2037 10.1479 17.3357 10.1473C17.5999 10.1466 17.853 10.0413 18.0398 9.85445C18.2266 9.66764 18.3319 9.4145 18.3327 9.15032L18.3398 3.61367C18.3393 2.81866 18.0233 2.05636 17.4611 1.49421C16.8989 0.932061 16.1366 0.616029 15.3416 0.615534L9.81914 0.636751C9.55495 0.637537 9.30181 0.742832 9.11501 0.92964C8.9282 1.11645 8.8229 1.36959 8.82212 1.63377Z"
                            fill="#374957" />
                    </svg>
                </a>
            </li>
        </ul>
    </div>
</section>